ola_uni_merge(1)

NAME
ola_uni_merge - Set the merge mode for a universe in olad.

SYNOPSIS
ola_uni_merge --universe <uni> [--ltp]

DESCRIPTION
ola_uni_merge is used to set the merge mode for a universe. Without --ltp it will revert to HTP mode.

OPTIONS

-l, --ltp
    Change to LTP mode.

-u, --universe <universe>
    Id of the universe to name.

-h, --help
    Display the help message

SEE ALSO
olad(1),